%% pvs_check_for_imports
%   checks both horizontal and vertical grids for functions for
%   which there is a file on the path of the same name, in which
%   case create pvs code to import the pvs file for that function
% inputs:
%   object:PVS_checker - PVS_checker object
% outputs:
%   string:string - pvs code of imports
%
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function string = pvs_check_for_imports(object)
[string,found] = object.pvs_check_for_imports_g(object.data.Grid2,{});
[string2,found2] = object.pvs_check_for_imports_g(object.data.Grid1,found);
string = [string string2];
end

